#include "netmist.h"
#if !defined MIX_TABLE
#define MIX_TABLE

struct mix_table my_mix_table[NUM_WORK_OBJ] = { 
        {METADATA_NAME,
        {{ METADATA_P_READ,
        METADATA_P_READ_STRING,
        METADATA_P_READ_FILE,
        METADATA_P_READ_FILE_STRING,
        METADATA_P_M_READ,
        METADATA_P_M_READ_STRING,
        METADATA_P_R_READ,
        METADATA_P_R_READ_STRING,
        METADATA_P_WRITE,
        METADATA_P_WRITE_STRING,
        METADATA_P_WRITE_FILE,
        METADATA_P_WRITE_FILE_STRING,
        METADATA_P_M_WRITE,
        METADATA_P_M_WRITE_STRING,
        METADATA_P_R_WRITE,
        METADATA_P_R_WRITE_STRING,
        METADATA_RMW,
        METADATA_RMW_STRING,
        METADATA_MKDIR,
        METADATA_MKDIR_STRING,
        METADATA_UNLINK,
        METADATA_UNLINK_STRING,
        METADATA_CREATE,
        METADATA_CREATE_STRING,
        METADATA_APPEND,
        METADATA_APPEND_STRING ,
        METADATA_LOCK,
        METADATA_LOCK_STRING ,
        METADATA_ACCESS,
        METADATA_ACCESS_STRING,
        METADATA_STAT,
        METADATA_STAT_STRING,
        METADATA_CHMOD,
        METADATA_CHMOD_STRING,
        METADATA_READDIR,
        METADATA_READDIR_STRING,
        METADATA_COPYFILE,
        METADATA_COPYFILE_STRING,
        METADATA_RENAME,
        METADATA_RENAME_STRING,
        METADATA_STATFS,
        METADATA_STATFS_STRING,
        METADATA_PATHCONF,
        METADATA_PATHCONF_STRING,
        METADATA_CUSTOM1,
        METADATA_CUSTOM1_STRING,
        METADATA_CUSTOM2,
        METADATA_CUSTOM2_STRING,
        {{METADATA_IO_RS0_MIN,   METADATA_IO_RS0_MAX,    METADATA_IO_RS0_PCT},
         {METADATA_IO_RS1_MIN,   METADATA_IO_RS1_MAX,    METADATA_IO_RS1_PCT},
         {METADATA_IO_RS2_MIN,   METADATA_IO_RS2_MAX,    METADATA_IO_RS2_PCT},
         {METADATA_IO_RS3_MIN,   METADATA_IO_RS3_MAX,    METADATA_IO_RS3_PCT},
         {METADATA_IO_RS4_MIN,   METADATA_IO_RS4_MAX,    METADATA_IO_RS4_PCT},
         {METADATA_IO_RS5_MIN,   METADATA_IO_RS5_MAX,    METADATA_IO_RS5_PCT},
         {METADATA_IO_RS6_MIN,   METADATA_IO_RS6_MAX,    METADATA_IO_RS6_PCT},
         {METADATA_IO_RS7_MIN,   METADATA_IO_RS7_MAX,    METADATA_IO_RS7_PCT},
         {METADATA_IO_RS8_MIN,   METADATA_IO_RS8_MAX,    METADATA_IO_RS8_PCT},
         {METADATA_IO_RS9_MIN,   METADATA_IO_RS9_MAX,    METADATA_IO_RS9_PCT},
         {METADATA_IO_RS10_MIN,  METADATA_IO_RS10_MAX,   METADATA_IO_RS10_PCT},
         {METADATA_IO_RS11_MIN,  METADATA_IO_RS11_MAX,   METADATA_IO_RS11_PCT},
         {METADATA_IO_RS12_MIN,  METADATA_IO_RS12_MAX,   METADATA_IO_RS12_PCT},
         {METADATA_IO_RS13_MIN,  METADATA_IO_RS13_MAX,   METADATA_IO_RS13_PCT},
         {METADATA_IO_RS14_MIN,  METADATA_IO_RS14_MAX,   METADATA_IO_RS14_PCT},
         {METADATA_IO_RS15_MIN,  METADATA_IO_RS15_MAX,   METADATA_IO_RS15_PCT}},
        {{METADATA_IO_WS0_MIN,   METADATA_IO_WS0_MAX,    METADATA_IO_WS0_PCT},
         {METADATA_IO_WS1_MIN,   METADATA_IO_WS1_MAX,    METADATA_IO_WS1_PCT},
         {METADATA_IO_WS2_MIN,   METADATA_IO_WS2_MAX,    METADATA_IO_WS2_PCT},
         {METADATA_IO_WS3_MIN,   METADATA_IO_WS3_MAX,    METADATA_IO_WS3_PCT},
         {METADATA_IO_WS4_MIN,   METADATA_IO_WS4_MAX,    METADATA_IO_WS4_PCT},
         {METADATA_IO_WS5_MIN,   METADATA_IO_WS5_MAX,    METADATA_IO_WS5_PCT},
         {METADATA_IO_WS6_MIN,   METADATA_IO_WS6_MAX,    METADATA_IO_WS6_PCT},
         {METADATA_IO_WS7_MIN,   METADATA_IO_WS7_MAX,    METADATA_IO_WS7_PCT},
         {METADATA_IO_WS8_MIN,   METADATA_IO_WS8_MAX,    METADATA_IO_WS8_PCT},
         {METADATA_IO_WS9_MIN,   METADATA_IO_WS9_MAX,    METADATA_IO_WS9_PCT},
         {METADATA_IO_WS10_MIN,  METADATA_IO_WS10_MAX,   METADATA_IO_WS10_PCT},
         {METADATA_IO_WS11_MIN,  METADATA_IO_WS11_MAX,   METADATA_IO_WS11_PCT},
         {METADATA_IO_WS12_MIN,  METADATA_IO_WS12_MAX,   METADATA_IO_WS12_PCT},
         {METADATA_IO_WS13_MIN,  METADATA_IO_WS13_MAX,   METADATA_IO_WS13_PCT},
         {METADATA_IO_WS14_MIN,  METADATA_IO_WS14_MAX,   METADATA_IO_WS14_PCT},
         {METADATA_IO_WS15_MIN,  METADATA_IO_WS15_MAX,   METADATA_IO_WS15_PCT}},
         METADATA_COMMIT_PCT, METADATA_DIRECT_PCT, METADATA_ALIGN, METADATA_OSYNC_PCT,
         METADATA_POISSON_PCT,METADATA_COMPRESS_PCT,METADATA_BG,METADATA_SM,
         METADATA_RDBU,METADATA_UFSD
        }},
        METADATA_FS}
        ,{BACKUP_NAME,
        {{ BACKUP_P_READ,
        BACKUP_P_READ_STRING,
        BACKUP_P_READ_FILE,
        BACKUP_P_READ_FILE_STRING,
        BACKUP_P_M_READ,
        BACKUP_P_M_READ_STRING,
        BACKUP_P_R_READ,
        BACKUP_P_R_READ_STRING,
        BACKUP_P_WRITE,
        BACKUP_P_WRITE_STRING,
        BACKUP_P_WRITE_FILE,
        BACKUP_P_WRITE_FILE_STRING,
        BACKUP_P_M_WRITE,
        BACKUP_P_M_WRITE_STRING,
        BACKUP_P_R_WRITE,
        BACKUP_P_R_WRITE_STRING,
        BACKUP_RMW,
        BACKUP_RMW_STRING,
        BACKUP_MKDIR,
        BACKUP_MKDIR_STRING,
        BACKUP_UNLINK,
        BACKUP_UNLINK_STRING,
        BACKUP_CREATE,
        BACKUP_CREATE_STRING,
        BACKUP_APPEND,
        BACKUP_APPEND_STRING,
        BACKUP_LOCK,
        BACKUP_LOCK_STRING,
        BACKUP_ACCESS,
        BACKUP_ACCESS_STRING,
        BACKUP_STAT,
        BACKUP_STAT_STRING,
        BACKUP_CHMOD,
        BACKUP_CHMOD_STRING,
        BACKUP_READDIR,
        BACKUP_READDIR_STRING,
        BACKUP_COPYFILE,
        BACKUP_COPYFILE_STRING,
        BACKUP_RENAME,
        BACKUP_RENAME_STRING,
        BACKUP_STATFS,
        BACKUP_STATFS_STRING,
        BACKUP_PATHCONF,
        BACKUP_PATHCONF_STRING,
        BACKUP_CUSTOM1,
        BACKUP_CUSTOM1_STRING,
        BACKUP_CUSTOM2,
        BACKUP_CUSTOM2_STRING,
        {{BACKUP_IO_RS0_MIN,   BACKUP_IO_RS0_MAX,    BACKUP_IO_RS0_PCT},
         {BACKUP_IO_RS1_MIN,   BACKUP_IO_RS1_MAX,    BACKUP_IO_RS1_PCT},
         {BACKUP_IO_RS2_MIN,   BACKUP_IO_RS2_MAX,    BACKUP_IO_RS2_PCT},
         {BACKUP_IO_RS3_MIN,   BACKUP_IO_RS3_MAX,    BACKUP_IO_RS3_PCT},
         {BACKUP_IO_RS4_MIN,   BACKUP_IO_RS4_MAX,    BACKUP_IO_RS4_PCT},
         {BACKUP_IO_RS5_MIN,   BACKUP_IO_RS5_MAX,    BACKUP_IO_RS5_PCT},
         {BACKUP_IO_RS6_MIN,   BACKUP_IO_RS6_MAX,    BACKUP_IO_RS6_PCT},
         {BACKUP_IO_RS7_MIN,   BACKUP_IO_RS7_MAX,    BACKUP_IO_RS7_PCT},
         {BACKUP_IO_RS8_MIN,   BACKUP_IO_RS8_MAX,    BACKUP_IO_RS8_PCT},
         {BACKUP_IO_RS9_MIN,   BACKUP_IO_RS9_MAX,    BACKUP_IO_RS9_PCT},
         {BACKUP_IO_RS10_MIN,  BACKUP_IO_RS10_MAX,   BACKUP_IO_RS10_PCT},
         {BACKUP_IO_RS11_MIN,  BACKUP_IO_RS11_MAX,   BACKUP_IO_RS11_PCT},
         {BACKUP_IO_RS12_MIN,  BACKUP_IO_RS12_MAX,   BACKUP_IO_RS12_PCT},
         {BACKUP_IO_RS13_MIN,  BACKUP_IO_RS13_MAX,   BACKUP_IO_RS13_PCT},
         {BACKUP_IO_RS14_MIN,  BACKUP_IO_RS14_MAX,   BACKUP_IO_RS14_PCT},
         {BACKUP_IO_RS15_MIN,  BACKUP_IO_RS15_MAX,   BACKUP_IO_RS15_PCT}},
        {{BACKUP_IO_WS0_MIN,   BACKUP_IO_WS0_MAX,    BACKUP_IO_WS0_PCT},
         {BACKUP_IO_WS1_MIN,   BACKUP_IO_WS1_MAX,    BACKUP_IO_WS1_PCT},
         {BACKUP_IO_WS2_MIN,   BACKUP_IO_WS2_MAX,    BACKUP_IO_WS2_PCT},
         {BACKUP_IO_WS3_MIN,   BACKUP_IO_WS3_MAX,    BACKUP_IO_WS3_PCT},
         {BACKUP_IO_WS4_MIN,   BACKUP_IO_WS4_MAX,    BACKUP_IO_WS4_PCT},
         {BACKUP_IO_WS5_MIN,   BACKUP_IO_WS5_MAX,    BACKUP_IO_WS5_PCT},
         {BACKUP_IO_WS6_MIN,   BACKUP_IO_WS6_MAX,    BACKUP_IO_WS6_PCT},
         {BACKUP_IO_WS7_MIN,   BACKUP_IO_WS7_MAX,    BACKUP_IO_WS7_PCT},
         {BACKUP_IO_WS8_MIN,   BACKUP_IO_WS8_MAX,    BACKUP_IO_WS8_PCT},
         {BACKUP_IO_WS9_MIN,   BACKUP_IO_WS9_MAX,    BACKUP_IO_WS9_PCT},
         {BACKUP_IO_WS10_MIN,  BACKUP_IO_WS10_MAX,   BACKUP_IO_WS10_PCT},
         {BACKUP_IO_WS11_MIN,  BACKUP_IO_WS11_MAX,   BACKUP_IO_WS11_PCT},
         {BACKUP_IO_WS12_MIN,  BACKUP_IO_WS12_MAX,   BACKUP_IO_WS12_PCT},
         {BACKUP_IO_WS13_MIN,  BACKUP_IO_WS13_MAX,   BACKUP_IO_WS13_PCT},
         {BACKUP_IO_WS14_MIN,  BACKUP_IO_WS14_MAX,   BACKUP_IO_WS14_PCT},
         {BACKUP_IO_WS15_MIN,  BACKUP_IO_WS15_MAX,   BACKUP_IO_WS15_PCT}},
         BACKUP_COMMIT_PCT, BACKUP_DIRECT_PCT, BACKUP_ALIGN, BACKUP_OSYNC_PCT,
         BACKUP_POISSON_PCT,BACKUP_COMPRESS_PCT,BACKUP_BG,BACKUP_SM,
         BACKUP_RDBU,BACKUP_UFSD
        }},
        BACKUP_FS}
        ,{HOMEDIR_NAME,
        {{ HOMEDIR_P_READ,
        HOMEDIR_P_READ_STRING,
        HOMEDIR_P_READ_FILE,
        HOMEDIR_P_READ_FILE_STRING,
        HOMEDIR_P_M_READ,
        HOMEDIR_P_M_READ_STRING,
        HOMEDIR_P_R_READ,
        HOMEDIR_P_R_READ_STRING ,
        HOMEDIR_P_WRITE,
        HOMEDIR_P_WRITE_STRING,
        HOMEDIR_P_WRITE_FILE,
        HOMEDIR_P_WRITE_FILE_STRING,
        HOMEDIR_P_M_WRITE,
        HOMEDIR_P_M_WRITE_STRING,
        HOMEDIR_P_R_WRITE,
        HOMEDIR_P_R_WRITE_STRING,
        HOMEDIR_RMW,
        HOMEDIR_RMW_STRING,
        HOMEDIR_MKDIR,
        HOMEDIR_MKDIR_STRING,
        HOMEDIR_UNLINK,
        HOMEDIR_UNLINK_STRING,
        HOMEDIR_CREATE,
        HOMEDIR_CREATE_STRING,
        HOMEDIR_APPEND,
        HOMEDIR_APPEND_STRING ,
        HOMEDIR_LOCK,
        HOMEDIR_LOCK_STRING,
        HOMEDIR_ACCESS,
        HOMEDIR_ACCESS_STRING,
        HOMEDIR_STAT,
        HOMEDIR_STAT_STRING,
        HOMEDIR_CHMOD,
        HOMEDIR_CHMOD_STRING,
        HOMEDIR_READDIR,
        HOMEDIR_READDIR_STRING,
        HOMEDIR_COPYFILE,
        HOMEDIR_COPYFILE_STRING,
        HOMEDIR_RENAME,
        HOMEDIR_RENAME_STRING,
        HOMEDIR_STATFS,
        HOMEDIR_STATFS_STRING,
        HOMEDIR_PATHCONF,
        HOMEDIR_PATHCONF_STRING,
        HOMEDIR_CUSTOM1,
        HOMEDIR_CUSTOM1_STRING ,
        HOMEDIR_CUSTOM2,
        HOMEDIR_CUSTOM2_STRING ,
        {{HOMEDIR_IO_RS0_MIN,   HOMEDIR_IO_RS0_MAX,    HOMEDIR_IO_RS0_PCT},
         {HOMEDIR_IO_RS1_MIN,   HOMEDIR_IO_RS1_MAX,    HOMEDIR_IO_RS1_PCT},
         {HOMEDIR_IO_RS2_MIN,   HOMEDIR_IO_RS2_MAX,    HOMEDIR_IO_RS2_PCT},
         {HOMEDIR_IO_RS3_MIN,   HOMEDIR_IO_RS3_MAX,    HOMEDIR_IO_RS3_PCT},
         {HOMEDIR_IO_RS4_MIN,   HOMEDIR_IO_RS4_MAX,    HOMEDIR_IO_RS4_PCT},
         {HOMEDIR_IO_RS5_MIN,   HOMEDIR_IO_RS5_MAX,    HOMEDIR_IO_RS5_PCT},
         {HOMEDIR_IO_RS6_MIN,   HOMEDIR_IO_RS6_MAX,    HOMEDIR_IO_RS6_PCT},
         {HOMEDIR_IO_RS7_MIN,   HOMEDIR_IO_RS7_MAX,    HOMEDIR_IO_RS7_PCT},
         {HOMEDIR_IO_RS8_MIN,   HOMEDIR_IO_RS8_MAX,    HOMEDIR_IO_RS8_PCT},
         {HOMEDIR_IO_RS9_MIN,   HOMEDIR_IO_RS9_MAX,    HOMEDIR_IO_RS9_PCT},
         {HOMEDIR_IO_RS10_MIN,  HOMEDIR_IO_RS10_MAX,   HOMEDIR_IO_RS10_PCT},
         {HOMEDIR_IO_RS11_MIN,  HOMEDIR_IO_RS11_MAX,   HOMEDIR_IO_RS11_PCT},
         {HOMEDIR_IO_RS12_MIN,  HOMEDIR_IO_RS12_MAX,   HOMEDIR_IO_RS12_PCT},
         {HOMEDIR_IO_RS13_MIN,  HOMEDIR_IO_RS13_MAX,   HOMEDIR_IO_RS13_PCT},
         {HOMEDIR_IO_RS14_MIN,  HOMEDIR_IO_RS14_MAX,   HOMEDIR_IO_RS14_PCT},
         {HOMEDIR_IO_RS15_MIN,  HOMEDIR_IO_RS15_MAX,   HOMEDIR_IO_RS15_PCT}},
        {{HOMEDIR_IO_WS0_MIN,   HOMEDIR_IO_WS0_MAX,    HOMEDIR_IO_WS0_PCT},
         {HOMEDIR_IO_WS1_MIN,   HOMEDIR_IO_WS1_MAX,    HOMEDIR_IO_WS1_PCT},
         {HOMEDIR_IO_WS2_MIN,   HOMEDIR_IO_WS2_MAX,    HOMEDIR_IO_WS2_PCT},
         {HOMEDIR_IO_WS3_MIN,   HOMEDIR_IO_WS3_MAX,    HOMEDIR_IO_WS3_PCT},
         {HOMEDIR_IO_WS4_MIN,   HOMEDIR_IO_WS4_MAX,    HOMEDIR_IO_WS4_PCT},
         {HOMEDIR_IO_WS5_MIN,   HOMEDIR_IO_WS5_MAX,    HOMEDIR_IO_WS5_PCT},
         {HOMEDIR_IO_WS6_MIN,   HOMEDIR_IO_WS6_MAX,    HOMEDIR_IO_WS6_PCT},
         {HOMEDIR_IO_WS7_MIN,   HOMEDIR_IO_WS7_MAX,    HOMEDIR_IO_WS7_PCT},
         {HOMEDIR_IO_WS8_MIN,   HOMEDIR_IO_WS8_MAX,    HOMEDIR_IO_WS8_PCT},
         {HOMEDIR_IO_WS9_MIN,   HOMEDIR_IO_WS9_MAX,    HOMEDIR_IO_WS9_PCT},
         {HOMEDIR_IO_WS10_MIN,  HOMEDIR_IO_WS10_MAX,   HOMEDIR_IO_WS10_PCT},
         {HOMEDIR_IO_WS11_MIN,  HOMEDIR_IO_WS11_MAX,   HOMEDIR_IO_WS11_PCT},
         {HOMEDIR_IO_WS12_MIN,  HOMEDIR_IO_WS12_MAX,   HOMEDIR_IO_WS12_PCT},
         {HOMEDIR_IO_WS13_MIN,  HOMEDIR_IO_WS13_MAX,   HOMEDIR_IO_WS13_PCT},
         {HOMEDIR_IO_WS14_MIN,  HOMEDIR_IO_WS14_MAX,   HOMEDIR_IO_WS14_PCT},
         {HOMEDIR_IO_WS15_MIN,  HOMEDIR_IO_WS15_MAX,   HOMEDIR_IO_WS15_PCT}},
         HOMEDIR_COMMIT_PCT, HOMEDIR_DIRECT_PCT, HOMEDIR_ALIGN, HOMEDIR_OSYNC_PCT,
         HOMEDIR_POISSON_PCT,HOMEDIR_COMPRESS_PCT,HOMEDIR_BG,HOMEDIR_SM,
         HOMEDIR_RDBU,HOMEDIR_UFSD
        }},
        HOMEDIR_FS}
        ,{HPC_NAME,
        {{ HPC_P_READ,
        HPC_P_READ_STRING,
        HPC_P_READ_FILE,
        HPC_P_READ_FILE_STRING,
        HPC_P_M_READ,
        HPC_P_M_READ_STRING,
        HPC_P_R_READ,
        HPC_P_R_READ_STRING,
        HPC_P_WRITE,
        HPC_P_WRITE_STRING,
        HPC_P_WRITE_FILE,
        HPC_P_WRITE_FILE_STRING,
        HPC_P_M_WRITE,
        HPC_P_M_WRITE_STRING,
        HPC_P_R_WRITE,
        HPC_P_R_WRITE_STRING,
        HPC_RMW,
        HPC_RMW_STRING,
        HPC_MKDIR,
        HPC_MKDIR_STRING,
        HPC_UNLINK,
        HPC_UNLINK_STRING,
        HPC_CREATE,
        HPC_CREATE_STRING,
        HPC_APPEND,
        HPC_APPEND_STRING,
        HPC_LOCK,
        HPC_LOCK_STRING,
        HPC_ACCESS,
        HPC_ACCESS_STRING,
        HPC_STAT,
        HPC_STAT_STRING,
        HPC_CHMOD,
        HPC_CHMOD_STRING,
        HPC_READDIR,
        HPC_READDIR_STRING,
        HPC_COPYFILE,
        HPC_COPYFILE_STRING,
        HPC_RENAME,
        HPC_RENAME_STRING,
        HPC_STATFS,
        HPC_STATFS_STRING,
        HPC_PATHCONF,
        HPC_PATHCONF_STRING,
        HPC_CUSTOM1,
        HPC_CUSTOM1_STRING,
        HPC_CUSTOM2,
        HPC_CUSTOM2_STRING,
        {{HPC_IO_RS0_MIN,   HPC_IO_RS0_MAX,    HPC_IO_RS0_PCT},
         {HPC_IO_RS1_MIN,   HPC_IO_RS1_MAX,    HPC_IO_RS1_PCT},
         {HPC_IO_RS2_MIN,   HPC_IO_RS2_MAX,    HPC_IO_RS2_PCT},
         {HPC_IO_RS3_MIN,   HPC_IO_RS3_MAX,    HPC_IO_RS3_PCT},
         {HPC_IO_RS4_MIN,   HPC_IO_RS4_MAX,    HPC_IO_RS4_PCT},
         {HPC_IO_RS5_MIN,   HPC_IO_RS5_MAX,    HPC_IO_RS5_PCT},
         {HPC_IO_RS6_MIN,   HPC_IO_RS6_MAX,    HPC_IO_RS6_PCT},
         {HPC_IO_RS7_MIN,   HPC_IO_RS7_MAX,    HPC_IO_RS7_PCT},
         {HPC_IO_RS8_MIN,   HPC_IO_RS8_MAX,    HPC_IO_RS8_PCT},
         {HPC_IO_RS9_MIN,   HPC_IO_RS9_MAX,    HPC_IO_RS9_PCT},
         {HPC_IO_RS10_MIN,  HPC_IO_RS10_MAX,   HPC_IO_RS10_PCT},
         {HPC_IO_RS11_MIN,  HPC_IO_RS11_MAX,   HPC_IO_RS11_PCT},
         {HPC_IO_RS12_MIN,  HPC_IO_RS12_MAX,   HPC_IO_RS12_PCT},
         {HPC_IO_RS13_MIN,  HPC_IO_RS13_MAX,   HPC_IO_RS13_PCT},
         {HPC_IO_RS14_MIN,  HPC_IO_RS14_MAX,   HPC_IO_RS14_PCT},
         {HPC_IO_RS15_MIN,  HPC_IO_RS15_MAX,   HPC_IO_RS15_PCT}},
        {{HPC_IO_WS0_MIN,   HPC_IO_WS0_MAX,    HPC_IO_WS0_PCT},
         {HPC_IO_WS1_MIN,   HPC_IO_WS1_MAX,    HPC_IO_WS1_PCT},
         {HPC_IO_WS2_MIN,   HPC_IO_WS2_MAX,    HPC_IO_WS2_PCT},
         {HPC_IO_WS3_MIN,   HPC_IO_WS3_MAX,    HPC_IO_WS3_PCT},
         {HPC_IO_WS4_MIN,   HPC_IO_WS4_MAX,    HPC_IO_WS4_PCT},
         {HPC_IO_WS5_MIN,   HPC_IO_WS5_MAX,    HPC_IO_WS5_PCT},
         {HPC_IO_WS6_MIN,   HPC_IO_WS6_MAX,    HPC_IO_WS6_PCT},
         {HPC_IO_WS7_MIN,   HPC_IO_WS7_MAX,    HPC_IO_WS7_PCT},
         {HPC_IO_WS8_MIN,   HPC_IO_WS8_MAX,    HPC_IO_WS8_PCT},
         {HPC_IO_WS9_MIN,   HPC_IO_WS9_MAX,    HPC_IO_WS9_PCT},
         {HPC_IO_WS10_MIN,  HPC_IO_WS10_MAX,   HPC_IO_WS10_PCT},
         {HPC_IO_WS11_MIN,  HPC_IO_WS11_MAX,   HPC_IO_WS11_PCT},
         {HPC_IO_WS12_MIN,  HPC_IO_WS12_MAX,   HPC_IO_WS12_PCT},
         {HPC_IO_WS13_MIN,  HPC_IO_WS13_MAX,   HPC_IO_WS13_PCT},
         {HPC_IO_WS14_MIN,  HPC_IO_WS14_MAX,   HPC_IO_WS14_PCT},
         {HPC_IO_WS15_MIN,  HPC_IO_WS15_MAX,   HPC_IO_WS15_PCT}},
         HPC_COMMIT_PCT, HPC_DIRECT_PCT, HPC_ALIGN, HPC_OSYNC_PCT,
         HPC_POISSON_PCT,HPC_COMPRESS_PCT,HPC_BG,HPC_SM,
         HPC_RDBU,HPC_UFSD
        }},
        HPC_FS}
};

#endif
