#include "netmist.h"
#if !defined WORKLOAD
#define WORKLOAD

#if defined(WIN32)
#pragma warning(disable:4996)
#pragma warning(disable:4267)
#pragma warning(disable:4133)
#pragma warning(disable:4244)
#pragma warning(disable:4102)
#pragma warning(disable:4018)
#endif
extern void generic_read();
extern void generic_read_file();
extern void generic_mmap_read();
extern void generic_read_rand();
extern void generic_write();
extern void generic_write_file();
extern void generic_write_rand();
extern void generic_mmap_write();
extern void generic_rmw();
extern void generic_mkdir();
extern int  generic_init_dir();
extern void generic_init_file();
extern void generic_init_empty_file();
extern void generic_unlink();
extern void generic_create();
extern void generic_append();
extern void generic_locking();
extern void generic_access();
extern void generic_stat();
extern int  generic_stat_workdir();
extern int  generic_chdir();
extern int  generic_remove_file();
extern int  generic_remove_dir();
extern void generic_chmod();
extern void generic_readdir();
extern void generic_make_stat();
extern void generic_copyfile();
extern void generic_rename();
extern void generic_statfs();
extern void generic_pathconf();
extern void generic_custom1();
extern void generic_custom2();
extern void generic_prefix_op();
extern void generic_postfix_op();
extern void generic_fill_buf();
extern void generic_setup();
extern void generic_teardown();
extern int generic_impersonate();
extern void* generic_make_impersonate_context();
extern void donotuse();
extern void donotuse2();
extern void donotuse3();

extern struct file_object *generic_make_path();

struct method_table Netmist_Ops[NUM_WORK_OBJ] = {
{ "METADATA",
        {{ generic_read, generic_read_file, generic_mmap_read, generic_read_rand, generic_write,
              generic_write_file,generic_mmap_write, generic_write_rand, generic_rmw, generic_mkdir,
              generic_unlink, generic_create, generic_append, generic_locking, generic_access,
              generic_stat, generic_chmod, generic_readdir, generic_copyfile,
              generic_rename, generic_statfs, generic_pathconf, generic_custom1,
              generic_custom2
        }},

              generic_make_path, generic_prefix_op, generic_postfix_op,
              generic_fill_buf,generic_init_dir,generic_init_file,generic_init_empty_file,
              generic_stat_workdir,generic_chdir,generic_remove_file,generic_remove_dir,
              generic_setup, generic_teardown, generic_impersonate, generic_make_impersonate_context}
 ,{ "BACKUP",
        {{    generic_read, generic_read_file, generic_mmap_read, generic_read_rand, generic_write,
              generic_write_file, generic_mmap_write, generic_write_rand, generic_rmw, generic_mkdir,
              generic_unlink, generic_create, generic_append, generic_locking, generic_access,
              generic_stat, generic_chmod, generic_readdir, generic_copyfile,
              generic_rename, generic_statfs, generic_pathconf, generic_custom1,
              generic_custom2
        }},
              generic_make_path, generic_prefix_op, generic_postfix_op,
              generic_fill_buf,generic_init_dir,generic_init_file,generic_init_empty_file,
              generic_stat_workdir,generic_chdir,generic_remove_file,generic_remove_dir,
              generic_setup, generic_teardown, generic_impersonate, generic_make_impersonate_context}
 ,{ "HOMEDIR",
        {{ generic_read, generic_read_file, generic_mmap_read, generic_read_rand, generic_write,
              generic_write_file, generic_mmap_write, generic_write_rand, generic_rmw, generic_mkdir,
              generic_unlink, generic_create, generic_append, generic_locking, generic_access,
              generic_stat, generic_chmod, generic_readdir, generic_copyfile,
              generic_rename, generic_statfs, generic_pathconf, generic_custom1,
              generic_custom2
        }},
              generic_make_path, generic_prefix_op, generic_postfix_op,
              generic_fill_buf,generic_init_dir,generic_init_file,generic_init_empty_file,
              generic_stat_workdir,generic_chdir,generic_remove_file,generic_remove_dir,
              generic_setup, generic_teardown, generic_impersonate, generic_make_impersonate_context}
 ,{ "HPC",
        {{
              generic_read, generic_read_file, generic_mmap_read, generic_read_rand, generic_write,
              generic_write_file, generic_mmap_write, generic_write_rand, generic_rmw, generic_mkdir,
              generic_unlink, generic_create, generic_append, generic_locking, generic_access,
              generic_stat, generic_chmod, generic_readdir, generic_copyfile,
              generic_rename, generic_statfs, generic_pathconf, generic_custom1,
              generic_custom2
        }},
              generic_make_path, generic_prefix_op, generic_postfix_op,
              generic_fill_buf,generic_init_dir,generic_init_file,generic_init_empty_file,
              generic_stat_workdir,generic_chdir,generic_remove_file,generic_remove_dir,
              generic_setup, generic_teardown, generic_impersonate, generic_make_impersonate_context},
};


struct work_object work_obj[NUM_WORK_OBJ] = {
  {"METADATA",{{0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0.0,0.0,0,0.0,0,0.0,0,0.0,0,0.0}},0,0.0,0,0},
  {"BACKUP",{{0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0.0,0.0,0,0.0,0,0.0,0,0.0,0,0.0}},0,0.0,0,0},
  {"HOMEDIR",{{0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0.0,0.0,0,0.0,0,0.0,0,0.0,0,0.0}},0,0.0,0,0},
  {"HPC",{{0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0,0.0,0.0,0.0,0,0.0,0,0.0,0,0.0,0,0.0}},0,0.0,0,0},
};
#endif
